name = "Calibrated Access"
filename = "calibrated-1.0.1+1.19.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b4d88fce18ef408aa8aa1e43b16acebf48417618"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4392355
project-id = 823331
